Bug 894431 - f3 split panel feature removed from nautilus
Summary: f3 split panel feature removed from nautilus
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-desktop3
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1274340
TreeView+ depends on / blocked
 
Reported: 2013-01-11 17:54 UTC by jiri vanek
Modified: 2019-11-27 19:05 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1045739 1274340 (view as bug list)
Environment:
Last Closed: 2019-11-27 19:05:42 UTC
Type: Bug


Attachments (Terms of Use)

Description jiri vanek 2013-01-11 17:54:49 UTC
Description of problem:
Well known key f3 for splitting the panel is now not working, actually, this feature have disappeared completely.  This was crucial advantage of nautilus above other filemanagers like eg thunar
It hssould not be the way of gnome to *remove* _good_ features. It is enough that we must live with gnome hell or xfce.. (or mate...)

Version-Release number of selected component (if applicable):
f18

How reproducible:
always

Steps to Reproduce:
1.open nautilus filemanager
2.press f3 or search menus for split function
3.jump from window after not finding it
  
Actual results:
blood under the window

Expected results:
panel will be split.

Additional info:
Not to remove features! To add!

:(

Comment 1 barney3000 2013-02-08 15:00:54 UTC
yes please! we miss it!

it was a very good feature.

so much better than the "copy to.." or "move to.." features that were added!!

Comment 2 Filip Hrbek 2013-05-17 08:12:58 UTC
Yes. I was hitting F3 harder and harder until I almost broke my keyboard. I could not believe that the file manager could have been "improved" by removing yet another "confusing" feature.

The actual result is that now we have a Windows-XP-like file manager that I always hated for the lack of features and kept installing other alternatives to get a two-panel manager before I switched to a Linux desktop computer.

I wish I meet the person who decided that this feature would be removed...

Please, put it back until I jump from the window.

Thanks.

Comment 3 Jacek Pliszka 2013-08-25 11:40:07 UTC
Please do it - until then I have nautilus removed - this is an essential feature for me.

Comment 4 jiri vanek 2013-09-03 13:38:20 UTC
yy, agree here. I had moved to caja because of it...
Well now moved to mate with nemo... good work really :-/

Comment 5 Fedora End Of Life 2013-12-21 10:19:57 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 6 Fedora End Of Life 2015-05-29 08:50:52 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 7 Jan Kurik 2015-07-15 14:53:24 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 8 jiri vanek 2015-10-22 13:55:45 UTC
Hi good people!

Please!

When I told about this on flloc, then the answer was - you can drag the window to the border... ouch. That hurts...

So maybe f3 can duplicate the window, and move original one to right, and new one to left.  So it will pretend that it was split.

Isn t it still in spirit of gnomeshell?

Comment 9 Jacek Pliszka 2016-08-20 19:45:22 UTC
There is another solution - dump nautilus and use nemo instead.

nemo has still F3 working and works just like nautilus.

Comment 10 jiri vanek 2016-08-25 08:38:05 UTC
Yes, I was  using nemo+mate for a while, now I'm on caja+mate.

Still on pure gnome3 - is something except nautilus working adequately well?

Comment 11 Fedora End Of Life 2016-11-24 10:53:58 UTC
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2017-02-28 09:33:17 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 13 Fedora End Of Life 2018-05-03 08:57:13 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 14 jiri vanek 2018-05-03 10:08:27 UTC
last answer was - you can drag the window to the border... ouch. That hurts...

So maybe f3 can duplicate the window, and move original one to right, and new one to left.  So it will pretend that it was split.

Isn t it still in spirit of gnomeshell?

Comment 15 Jan Kurik 2018-08-14 10:24:54 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 16 Ben Cotton 2019-10-31 20:51:09 UTC
This message is a reminder that Fedora 29 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 29 on 2019-11-26.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '29'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 29 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 17 Ben Cotton 2019-11-27 19:05:42 UTC
Fedora 29 changed to end-of-life (EOL) status on 2019-11-26. Fedora 29 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.